<transition name="fade" v-if="load == 'true'">
	<div class="service-page">
		<LeftMenu :dataTransfer="data"></LeftMenu>	
		
			<section class="service-cont" >
				<h1 class="service-title">{{page.title.rendered}}</h1>
				<div class="service-side service-left">
					<div class="service-content" v-html="page.content.rendered"></div>
				</div>
				<div class="service-side service-right">
					<h3 class="service-side-title" v-if="page.section_docs_title">{{page.section_docs_title}}</h3>
					<div  class="doc">
						<div class="doc-item" v-for="doc in page.section_docs">
							<a :href="doc.section_doc" target="_blank" class="doc-link">
								<img class="doc-img" v-if="doc.section_docicon" :src="doc.section_docicon">
								<div class="doc-cont">
									<div class="doc-title">{{doc.section_docname}}</div>
									<div class="doc-descr">{{doc.section_doc_description}}</div>
								</div>
							</a>
						</div>
					</div>
					<img :src="page.section_icon" class="service-image">
				</div>
			</section>
	</div>
</transition>